@charset "utf-8";

/*
	Nom: estils.css
	Actualitzat: 2009-12-09
	Per: Oscar Sanchez Casamitjana
*/

/*-- Accessibilitat
------------------------------------------------------------------------- */
hr {
	display: none;
}
.text-aural,
tr.text-aural th {
	top: -1000em !important;
	overflow: hidden !important;
	position: absolute !important;
	width: 0 !important;
}
.invisible {
	display: none !important;
}


/*-- Tipografia
------------------------------------------------------------------------- */
/* General */
body, input, select, button {
	font-family: Verdana, Tahoma, sans-serif;
}
body {
	background-color: #fff;
	font-size: 68.8%;
	line-height: 1.55;
}
em {
	font-style: italic;
}
strong {
	font-weight: bold;
}
em strong,
strong em {
	font-style: italic;
	font-weight: bold;
}
abbr, acronym {
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	cursor: help;
}
a {
	color: #ac2424;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
p, li, dt, dd {
	padding-bottom: 0.6em;
}
/* Final general */

/* Títols de contingut */
h3.titol-contingut {
	padding-bottom: 0.1em;
	padding-top: 0.2em;
}
h4.titol-contingut, h5.titol-contingut, h6.titol-contingut {
	padding-bottom: 0.2em;
	padding-top: 0.2em;
}
h3.titol-contingut {
	color: #630000;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 146%;
	font-weight: bold;
	line-height: 1.13em;
}
h4.titol-contingut {
	color: #343434;
	font-size: 119%;
	font-weight: bold;
	line-height: 1.15em;
}
h5.titol-contingut {
	color: #000;
	font-size: 110%;
	font-weight: bold;
	line-height: 1.41em;
}
h6.titol-contingut {
	color: #630000;
	font-size: 110%;
	font-weight: bold;
	line-height: 1.41em;
}
h3.titol-separador, h4.titol-separador, h5.titol-separador, h6.titol-separador {
	background-color: #f3f2f1;
	color: #630000;
	font-family: Verdana;
	font-size: 110%;
	line-height: 1.17;
	padding: 3px 5px 5px 5px;
	margin-top: 0.4em;
	margin-bottom: 0.2em;
}
/* Final títols de contingut */

/* Llistats */
ul.estandard li,
ol.estandard li {
	list-style-position: inside;
}
ul.estandard > li {
	list-style-type: disc;
}
ol.decimal > li {
	list-style-type: decimal;
}
ol.alfabetic > li {
	list-style-type: lower-alpha;
}
ol.roma  > li {
	list-style-type: lower-roman;
}
	ul.estandard li p,
	ol.estandard li p {
		padding-bottom: 0;
	}
	ul.estandard ul,
	ul.estandard ol,
	ol.estandard ul,
	ol.estandard ol {
		margin-bottom: -0.6em;
		padding-left: 3em;
		padding-top: 0.6em;
	}
		

ul.tipus {
	padding-bottom: 0.6em;
}
	ul.tipus li {
		font-weight: bold;
		padding-bottom: 0.2em;
		padding-left: 15px;
	}
		ul.tipus li {
			list-style-position: outside;
			background: transparent url('../img/vinyeta-n1.gif') no-repeat 0 0.5em;
		}
			ul.tipus li p {
				font-weight: normal;
				padding-bottom: 3px;
				padding-bottom: 0.3em;
			}
		ul.tipus li.link {
			background-image: url('../img/vinyeta-n1-link.gif');
		}
		ul.tipus ul {
			padding-bottom: 0;
		}
			ul.tipus li li {
				background-image: url('../img/vinyeta-n2.gif');
				font-weight: normal;
				padding-bottom: 0;
				padding-left: 11px;
			}
				ul.tipus li li p {
					font-size: 92%;
				}
			ul.tipus li li.link {
				background-image: url('../img/vinyeta-n2-link.gif');
			}
				ul.tipus li li li {
					background-image: url('../img/vinyeta-n3.gif');
					font-size: 92%;
					padding-bottom: 0;
					padding-left: 8px;
				}
				ul.tipus li li li.link {
					background-image: url('../img/vinyeta-n3-link.gif');
				}
				ul.tipus li li li li,
				ul.tipus li li li p {
					font-size: 100%;
				}
/* Final llistats */

/*-- Imatges
------------------------------------------------------------------------- */
#contingut div.imatge-esquerra,
#contexte-pagina div.imatge-esquerra,
#contingut img.esquerra,
#contexte-pagina img.esquerra,
#contingut a.imatge-esquerra,
#contexte-pagina a.imatge-esquerra {
	float: left;
	margin: 5px 11px 9px 0;
}
#contingut div.imatge-dreta,
#contexte-pagina div.imatge-dreta,
#contingut img.dreta,
#contexte-pagina img.dreta,
#contingut a.imatge-dreta,
#contexte-pagina a.imatge-dreta {
	float: right;
	margin: 5px 0 9px 11px;
}
#contingut div.imatge-esquerra img,
#contexte-pagina div.imatge-esquerra img,
#contingut div.imatge-dreta img,
#contexte-pagina div.imatge-dreta img {
	display: block;
}
#contingut span.imatge-panoramica,
#contexte-pagina span.imatge-panoramica {
	display: block;
	overflow: hidden;
	margin-top: 0.6em;
}
#contingut span.imatge-panoramica-filet,
#contexte-pagina span.imatge-panoramica-filet {
	border: 1px solid #cdeafa;
}
#contingut a.zoom-imatge,
#contexte-pagina a.zoom-imatge {
	border: 1px solid #dadada;
	position: relative;
}
	a.zoom-imatge img {
		vertical-align: bottom;
	}
	#contingut a.zoom-imatge img.lupa,
	#contexte-pagina a.zoom-imatge img.lupa {
		bottom: 0;
		left: 0;
		position: absolute;
	}
.neteja {
	clear: both;
}
span.d-alternatiu {
	clear: both;
}

/*-- Enllaços amb icona
------------------------------------------------------------------------- */
ul.destacats-panoramics a.aplicatiu img.aplicatiu,
ul.destacats-quadrats a.aplicatiu img.aplicatiu,
ul.destacats-quadrats-alternatius a.aplicatiu img.aplicatiu,
ul.destacats-quadrats-petits a.aplicatiu img.aplicatiu,
ul.destacats-publicacions a.aplicatiu img.aplicatiu,
ul.publicacions a.aplicatiu img.aplicatiu,
div.temes a.aplicatiu img.aplicatiu,
div.corporatiu ul a.aplicatiu img.aplicatiu,
ul.destacats-panoramics a.extern img.extern,
ul.destacats-quadrats a.extern img.extern,
ul.destacats-quadrats-alternatius a.extern img.extern,
ul.destacats-quadrats-petits a.extern img.extern,
ul.destacats-publicacions a.extern img.extern,
ul.publicacions a.extern img.extern,
div.temes a.extern img.extern,
div.corporatiu ul a.extern img.extern,
ul.destacats-panoramics a img.nou,
ul.destacats-quadrats a img.nou,
ul.destacats-quadrats-alternatius a img.nou,
ul.destacats-quadrats-petits a img.nou,
ul.destacats-publicacions a img.nou,
ul.publicacions a img.nou,
div.temes a img.nou,
div.corporatiu ul a img.nou,
ul.destacats-panoramics a span.dades-arxiu img,
ul.destacats-quadrats a span.dades-arxiu img,
ul.destacats-quadrats-alternatius a span.dades-arxiu img,
ul.destacats-quadrats-petits a span.dades-arxiu img,
ul.destacats-publicacions a span.dades-arxiu img,
ul.publicacions a span.dades-arxiu img,
div.temes a span.dades-arxiu img,
div.corporatiu ul a span.dades-arxiu img {
	border: 0;
	display: inline;
	float: none;
	margin: 0;
	padding: 0;
}
span.dades-arxiu {
	white-space: nowrap;
}
ul.destacats-panoramics li a span.dades-arxiu img,
ul.destacats-quadrats li a span.dades-arxiu img,
ul.destacats-quadrats-alternatius li a span.dades-arxiu img,
ul.destacats-quadrats-petits li a span.dades-arxiu img,
ul.destacats-publicacions li a span.dades-arxiu img,
ul.publicacions li a span.dades-arxiu img,
div.corporatiu ul li a span.dades-arxiu img,
div.temes a span.dades-arxiu img,
span.dades-arxiu img {
	margin-bottom: -4px;
}
img.icona-arxiu {
/* 	margin-bottom: -3px; */
}

/*-- Paginadors
------------------------------------------------------------------------- */
/* Paginador genèric */
div.paginador {
	color: #aaa;
	margin-bottom: 1em;
	text-align: right;
}
	div.paginador p.info {
		color: #003471;
		font-weight: bold;
		padding-right: 0.6em;
	}
	div.paginador p,
	div.paginador ul {
		display: inline;
	}
		div.paginador ul.navegador li {
			display: inline;
			padding-left: 0.7em;
		}
			div.paginador ul.navegador li a {
				color: #007cc2;
			}
		div.paginador ul.navegador li.primer span {
			background: transparent url('../img/fletxa-paginador-primer-desactivat.gif') no-repeat 0% 60%;
			padding-left: 15px;
		}
		div.paginador ul.navegador li.primer a {
			background: transparent url('../img/fletxa-paginador-primer.gif') no-repeat 0% 60%;
			padding-left: 15px;
		}
		div.paginador ul.navegador li.anterior span {
			background: transparent url('../img/fletxa-paginador-anterior-desactivat.gif') no-repeat 0% 60%;
			padding-left: 9px;
		}
		div.paginador ul.navegador li.anterior a {
			background: transparent url('../img/fletxa-paginador-anterior.gif') no-repeat 0% 60%;
			padding-left: 9px;
		}
		div.paginador ul.navegador li.seguent span {
			background: transparent url('../img/fletxa-paginador-seguent-desactivat.gif') no-repeat 100% 60%;
			padding-right: 9px;
		}
		div.paginador ul.navegador li.seguent a {
			background: transparent url('../img/fletxa-paginador-seguent.gif') no-repeat 100% 60%;
			padding-right: 9px;
		}
		div.paginador ul.navegador li.ultim span {
			background: transparent url('../img/fletxa-paginador-ultim-desactivat.gif') no-repeat 100% 60%;
			padding-right: 15px;
		}
		div.paginador ul.navegador li.ultim a {
			background: transparent url('../img/fletxa-paginador-ultim.gif') no-repeat 100% 60%;
			padding-right: 15px;
		}

/* Paginador de taules */
div.paginador-taula {
	background-color: #f0f0f0;
	padding: 0.6em 17px;
	position: relative;
}
div.paginador-superior {
	margin-bottom: 0;
}
div.paginador-inferior {
	margin-top: -1em;
}

/* Paginador de cerca */
div.paginador.cerca ul {
	color: #000;
}





/*-- Pestanyes
------------------------------------------------------------------------- */
/* Base estructural YUI */
.yui-navset .yui-nav li,.yui-navset .yui-navset-top .yui-nav li,.yui-navset .yui-navset-bottom .yui-nav li{margin:0 .5em 0 0;}.yui-navset-left .yui-nav li,.yui-navset-right .yui-nav li{margin:0 0 .5em;}.yui-navset .yui-content .yui-hidden{position:absolute;left:-999999px;visibility:hidden;}.yui-navset .yui-navset-left .yui-nav,.yui-navset .yui-navset-right .yui-nav,.yui-navset-left .yui-nav,.yui-navset-right .yui-nav{width:6em;}.yui-navset-top .yui-nav,.yui-navset-bottom .yui-nav{width:auto;}.yui-navset .yui-navset-left,.yui-navset-left{padding:0 0 0 6em;}.yui-navset-right{padding:0 6em 0 0;}.yui-navset-top,.yui-navset-bottom{padding:auto;}.yui-nav,.yui-nav li{margin:0;padding:0;list-style:none;}.yui-navset li em{font-style:normal;}.yui-navset{position:relative;zoom:1;}.yui-navset .yui-content,.yui-navset .yui-content div{zoom:1;}.yui-navset .yui-content:after{content:'';display:block;clear:both;}.yui-navset .yui-nav li,.yui-navset .yui-navset-top .yui-nav li,.yui-navset .yui-navset-bottom .yui-nav li{display:inline-block;display:-moz-inline-stack;*display:inline;vertical-align:bottom;cursor:pointer;zoom:1;}.yui-navset-left .yui-nav li,.yui-navset-right .yui-nav li{display:block;}.yui-navset .yui-nav a{position:relative;}.yui-navset .yui-nav li a,.yui-navset-top .yui-nav li a,.yui-navset-bottom .yui-nav li a{display:block;display:inline-block;vertical-align:bottom;zoom:1;}.yui-navset-left .yui-nav li a,.yui-navset-right .yui-nav li a{display:block;}.yui-navset-bottom .yui-nav li a{vertical-align:text-top;}.yui-navset .yui-nav li a em,.yui-navset-top .yui-nav li a em,.yui-navset-bottom .yui-nav li a em{display:block;}.yui-navset .yui-navset-left .yui-nav,.yui-navset .yui-navset-right .yui-nav,.yui-navset-left .yui-nav,.yui-navset-right .yui-nav{position:absolute;z-index:1;}.yui-navset-top .yui-nav,.yui-navset-bottom .yui-nav{position:static;}.yui-navset .yui-navset-left .yui-nav,.yui-navset-left .yui-nav{left:0;right:auto;}.yui-navset .yui-navset-right .yui-nav,.yui-navset-right .yui-nav{right:0;left:auto;}





/* Skin ACA per pestanyes */
.yui-navset.pestanyes .yui-nav li,
.yui-navset.pestanyes .yui-navset-top .yui-nav li {
	border-style: solid;
	border-color: #a2a2a2;
	border-width: 1px 1px 0 1px;
	border-bottom: 1px solid #a2a2a2;
	background-color: #dbd9da;
	margin: 0 -1px -1px 0;
	padding: 0;
	position: relative;
}
.yui-navset.pestanyes .yui-nav li .s-d {
	background: transparent url('../img/cantonada-pestanya.gif') no-repeat 0 0;
	height: 4px;
	right: -1px;
	_right: -2px;
	top: -1px;
	width: 4px;
}

.yui-navset.pestanyes .yui-nav li.selected,
.yui-navset.pestanyes .yui-navset-top .yui-nav li.selected {
	border-bottom: none;
}
.yui-navset.pestanyes .yui-nav a,
.yui-navset.pestanyes .yui-navset-top .yui-nav a {
	color: #000;
	text-decoration:none;
}
.yui-navset.pestanyes .yui-nav a em,
.yui-navset.pestanyes .yui-navset-top .yui-nav a em {
	cursor: hand;
	padding: .1em 1.33em .1em 1.33em;
}
.yui-navset.pestanyes .yui-nav .selected a em,
.yui-navset.pestanyes .yui-navset-top .yui-nav .selected a em {
	padding: .1em 1.33em .2em 1.33em;
}
.yui-navset.pestanyes .yui-nav .selected a,
.yui-navset.pestanyes .yui-nav .selected a:focus,
.yui-navset.pestanyes .yui-nav .selected a:hover {
	background-color: #fff;
}
.yui-navset.pestanyes .yui-nav a:hover,
.yui-navset.pestanyes .yui-nav a:focus {
	outline: 0;
}
.yui-navset.pestanyes .yui-nav .selected a em {
	font-weight: bold;
}
.yui-navset.pestanyes .yui-content,
.yui-navset.pestanyes .yui-navset-top .yui-content {
	border: 1px solid #a2a2a2;
	padding: 1.6em 1.33em 1em 1.33em;
}




/* Skin ACA per pestanyes de tipus menú */
.yui-navset.pestanyes-menu .yui-nav li,
.yui-navset.pestanyes-menu .yui-navset-top .yui-nav li {
	border-style: solid;
	border-color: #a2a2a2;
	border-width: 1px 1px 0 1px;
	border-bottom: 1px solid #a2a2a2;
	background-color: #dbd9da;
	margin: 0 -1px -1px 0;
	padding: 0;
	position: relative;
}
.yui-navset.pestanyes-menu .yui-nav li .s-d {
	background: transparent url('../img/cantonada-pestanya.gif') no-repeat 0 0;
	height: 4px;
	right: -1px;
	_right: -2px;
	top: -1px;
	width: 4px;
}
.yui-navset.pestanyes-menu .yui-nav li.selected,
.yui-navset.pestanyes-menu .yui-navset-top .yui-nav li.selected {
	border-bottom: none;
}
.yui-navset.pestanyes-menu .yui-nav a,
.yui-navset.pestanyes-menu .yui-navset-top .yui-nav a {
	color: #000;
	text-decoration:none;
}
.yui-navset.pestanyes-menu .yui-nav a em,
.yui-navset.pestanyes-menu .yui-navset-top .yui-nav a em {
	cursor: hand;
	padding: .1em 1.33em .1em 1.33em;
}
.yui-navset.pestanyes-menu .yui-nav .selected a em,
.yui-navset.pestanyes-menu .yui-navset-top .yui-nav .selected a em {
	padding: .1em 1.33em .2em 1.33em;
}
.yui-navset.pestanyes-menu .yui-nav .selected a,
.yui-navset.pestanyes-menu .yui-nav .selected a:focus,
.yui-navset.pestanyes-menu .yui-nav .selected a:hover {
	background-color: #fff;
}
.yui-navset.pestanyes-menu .yui-nav a:hover,
.yui-navset.pestanyes-menu .yui-nav a:focus {
	outline: 0;
}
.yui-navset.pestanyes-menu .yui-nav .selected a em {
	font-weight: bold;
}
.yui-navset.pestanyes-menu .yui-content,
.yui-navset.pestanyes-menu .yui-navset-top .yui-content {
	border: 1px solid #a2a2a2;
	padding: 1.6em 1.33em 1em 1.33em;
}
/* (fins aquí es duplica la part de pestanyes normals) */

/* (aquí comença la part especialitzada) */
.yui-navset.pestanyes-menu .yui-nav,
.yui-navset.pestanyes-menu .yui-navset-top.pestanyes-menu .yui-nav {
	border: none;
}
.yui-navset.pestanyes-menu .yui-nav li,
.yui-navset.pestanyes-menu .yui-navset-top.pestanyes-menu .yui-nav li {
	border-width: 1px 1px 0 1px;
}
.yui-navset.pestanyes-menu .yui-nav li.primera,
.yui-navset.pestanyes-menu .yui-navset-top.pestanyes-menu .yui-nav li.primera {
	border-left-color: #EEF8FD;
}
.yui-navset.pestanyes-menu .yui-nav li .s-d {
	background: transparent url('../img/cantonada-pestanya-menu.gif') no-repeat 0 0;
}
.yui-navset.pestanyes-menu .yui-nav {
	background-color: #eef8fd;
}
.yui-navset.pestanyes-menu .yui-nav .selected a em,
.yui-navset.pestanyes-menu .yui-navset-top .yui-nav .selected a em {
	padding: .1em 1.33em .1em 1.33em;
}

.yui-navset.pestanyes-menu .nom-pestanyes {
	background: #a2a296 url('../img/c-diagonal-3px-blanc.gif') no-repeat top right;
	color: #fff;
	font-weight: bold;
	padding: 0.1em 1.33em;
}
.yui-navset.pestanyes-menu .yui-content,
.yui-navset.pestanyes-menu .yui-navset-top .yui-content {
	border-color: #eef8fd;
}
.yui-navset.pestanyes-menu .yui-nav .selected a em {
	font-weight: normal;
}
.yui-navset.pestanyes-menu .menu li {
	background: transparent url('../img/vinyeta-menu-pestanyes.gif') no-repeat 0 0.6em;
	padding-bottom: 0.35em;
	padding-left: 14px;
}
.yui-navset.pestanyes-menu .menu a {
	color: #2a5676;
	font-weight: bold;
}



/*-- Missatges
------------------------------------------------------------------------- */
div.missatge {
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: 1em 1em;
	color: #585854;
	padding: 14px 17px 7px 45px;
}
div.missatge-reduit {
	background-color: transparent;
	background-position: 0 0;
	background-repeat: no-repeat;
	color: #585854;
	padding: 0 0 0.5em 22px;
}
	div.missatge ul {
		margin-left: 3em;
		margin-left: 1.5em;
	}
		div.missatge ul li {
			list-style-type: disc;
		}
	div.missatge ol {
		margin-left: 2em;
	}
		div.missatge ol li {
			list-style: decimal;
		}
	div.missatge.feedback-error {
		background-image: url('../img/ico-missatge-error.png');
		background-position: 0.8em 0.9em;
	}
	div.missatge-reduit.feedback-error-reduit {
		background-image: url('../img/ico-missatge-error-petit.png');
	}
		div.missatge.feedback-error .principal {
			color: #630000;
		}
		div.missatge.feedback-error .marca-error {
			font-weight: bold;
			color: #ff0000;
		}
		div.missatge.feedback-error q.camp {
			font-style: italic;
		}
	div.missatge.feedback-informatiu {
		background-image: url('../img/ico-missatge-informatiu.png');
	}
	div.missatge-reduit.feedback-informatiu-reduit {
		background-image: url('../img/ico-missatge-informatiu-petit.png');
	}
		div.missatge.feedback-informatiu .principal {
			color: #003471;
		}
	div.missatge.feedback-confirmacio {
		background-image: url('../img/ico-missatge-confirmacio.png');
	}
	div.missatge-reduit.feedback-confirmacio-reduit {
		background-image: url('../img/ico-missatge-confirmacio-petit.png');
	}
		div.missatge.feedback-confirmacio .principal {
			color: #006837;
		}
	div.missatge.indicador-proces {
		background-image: url('../img/ico-carrega-24.gif');
	}
	div.missatge-reduit.indicador-proces-reduit {
		background-image: url('../img/ico-carrega-16.gif');
	}
		div.missatge.indicador-proces .principal {
			color: #003471;
		}


/*-- Llistat de resultats
------------------------------------------------------------------------- */
dl.llistat-resultats {
}
	dl.llistat-resultats dt {
		font-size: 1.1em;
		font-weight: bold;
		padding-top: 1.5em;
	}
	dl.llistat-resultats dt.primer {
		padding-top: 0;
	}
	dl.llistat-resultats dt,
	dl.llistat-resultats dd {
		padding-bottom: 0;
	}
	dl.llistat-resultats dt	span.dades-arxiu {
		white-space: normal;
	}
	dl.llistat-resultats dd.url {
		color: #6a6a6a;
	}
	
	
/*-- Customització de portlets per portals externs
------------------------------------------------------------------------- */
.portals-externs .wlp-bighorn-layout-cell  {
	min-height: 1px;
	border-style: solid;
	border-width: 1px;
	border-color: #007CC2;
	margin-top: 8px;
}
.portals-externs .wlp-bighorn-titlebar-title-panel {
	padding: 0 6px;
	border: none;
}
